Lintian Reports

Mark Purcell

At the time of the last Lintian run, the following possible problems were found in packages maintained by Mark Purcell <msp@debian.org>, listed by source package. See also the full report, including info, experimental and overridden tags. Also see their QA overview.

asterisk (1:13.18.1~dfsg-1) [Uploader]

asterisk

asterisk-prompt-es (1.4-1; non-free) [Uploader]

asterisk-prompt-es

asterisk-prompt-it (1:1.4.22+mm20110907-3) [Uploader]

asterisk-prompt-it

asterisk-prompt-it-menardi

asterisk-prompt-it-menardi-alaw

asterisk-prompt-it-menardi-gsm

asterisk-prompt-it-menardi-wav

belle-sip (1.6.3-2) [Uploader]

ctemplate (2.3-3) [Uploader]

libctemplate-dev (2.3-3+b1; main)

dahdi-firmware (2.11.1-1; non-free) [Uploader]

dahdi-firmware-nonfree

dahdi-linux (1:2.11.1.0.20170917~dfsg-1) [Uploader]

dahdi-tools (1:2.11.1-3) [Uploader]

dahdi

digikam (4:5.6.0-4) [Uploader]

digikam

digikam-data

digikam-private-libs

kipi-plugins

digikam (4:5.7.0-2) [Uploader]

digikam

digikam-data

digikam-private-libs

kipi-plugins

dvbstream (0.6+cvs20090621-1)

dvbstream (0.6+cvs20090621-1+b2; main)

dvbtune (0.5.ds-1.1) [Uploader]

dvbtune-dbgsym (0.5.ds-1.1+b1; main)

exiv2 (0.25-3.1) [Uploader]

exiv2

libexiv2-14

libexiv2-dbg

libexiv2-dev

libexiv2-doc

exiv2 (0.26-1) [Uploader]

exiv2

libexiv2-26

libexiv2-dev

libexiv2-doc

gnugk (2:3.6-1) [Uploader]

gnugk (2:3.6-1+b4; main)

gnugk-dbgsym (2:3.6-1+b4; main)

gsmlib (1.10+20120414.gita5e5ae9a-0.3)

gsm-utils (1.10+20120414.gita5e5ae9a-0.3+b1; main)

libgsmme-dev (1.10+20120414.gita5e5ae9a-0.3+b1; main)

libgsmme1v5 (1.10+20120414.gita5e5ae9a-0.3+b1; main)

h323plus (1.24.0~dfsg2-1.3) [Uploader]

libh323-dbg

hplip (3.17.10+repack0-1) [Uploader]

hplip

icecc (1.1-2) [Uploader]

icecc

icecc-monitor (3.1.0-1) [Uploader]

iog (1.03-3.6)

iog

ivtv-utils (1.4.1-2; contrib) [Uploader]

ivtv-utils (1.4.1-2+b2; contrib)

k3b (2.0.3a-2) [Uploader]

k3b (2.0.3a-2+b2; main)

libk3b6 (2.0.3a-2+b2; main)

kile (4:2.1.3-4) [Uploader]

kile (4:2.1.3-4+b1; main)

kmplayer (1:0.12.0b-2) [Uploader]

kmplayer

kmymoney (4.8.0-2) [Uploader]

kmymoney (4.8.0-2+b2; main)

kphotoalbum (5.2-2) [Uploader]

kphotoalbum

kraft (0.59-1.1) [Uploader]

kraft (0.59-1.1+b1; main)

kscope (1.9.4-2) [Uploader]

kscope (1.9.4-2+b4; main)

ktp-accounts-kcm (15.08.3-2) [Uploader]

kde-config-telepathy-accounts

kde-config-telepathy-accounts-dbg

ktp-accounts-kcm (17.08.1-1) [Uploader]

ktp-approver (15.08.3-1) [Uploader]

kde-telepathy-approver-dbg

ktp-auth-handler (15.08.3-1) [Uploader]

kde-telepathy-auth-handler-dbg (15.08.3-1+b1; main)

ktp-auth-handler (17.08.1-1) [Uploader]

ktp-call-ui (0.9.0-2) [Uploader]

kde-telepathy-call-ui (0.9.0-2+b2; main)

kde-telepathy-call-ui-dbg (0.9.0-2+b2; main)

ktp-call-ui (17.08.1-1) [Uploader]

kde-telepathy-call-ui

ktp-common-internals (15.08.3-1.1) [Uploader]

kde-telepathy-debugger

libktp-dbg

libktpcommoninternals9

ktp-common-internals (17.08.1-1) [Uploader]

kde-telepathy-debugger

libktpcommoninternals9

ktp-contact-list (15.08.3-1) [Uploader]

kde-telepathy-contact-list (15.08.3-1+b1; main)

kde-telepathy-contact-list-dbg (15.08.3-1+b1; main)

ktp-contact-list (17.08.1-1) [Uploader]

kde-telepathy-contact-list

ktp-contact-runner (15.08.3-1) [Uploader]

plasma-runner-telepathy-contact-dbg

ktp-desktop-applets (15.08.3-1) [Uploader]

kde-telepathy-desktop-applets-dbg

ktp-desktop-applets (17.08.1-1) [Uploader]

ktp-filetransfer-handler (15.08.3-1) [Uploader]

kde-telepathy-filetransfer-handler-dbg (15.08.3-1+b1; main)

ktp-filetransfer-handler (17.08.1-1) [Uploader]

ktp-kded-integration-module (15.08.3-1) [Uploader]

kde-telepathy-integration-module-dbg

ktp-kded-integration-module (17.08.1-1) [Uploader]

ktp-send-file (15.08.3-1) [Uploader]

kde-telepathy-send-file (15.08.3-1+b1; main)

kde-telepathy-send-file-dbg (15.08.3-1+b1; main)

ktp-send-file (17.08.1-1) [Uploader]

kde-telepathy-send-file

ktp-text-ui (15.08.3-1) [Uploader]

kde-telepathy-text-ui (15.08.3-1+b2; main)

kde-telepathy-text-ui-dbg (15.08.3-1+b2; main)

ktp-text-ui (17.08.1-1) [Uploader]

kde-telepathy-text-ui

kvpnc (0.9.6a-4) [Uploader]

kvpnc (0.9.6a-4+b1; main)

kvpnc-dbg (0.9.6a-4+b1; main)

libccaudio2 (2.1.3-1.1) [Uploader]

libccrtp (2.0.9-2.2) [Uploader]

libccrtp-doc

libccscript3 (1.1.7-2) [Uploader]

libccscript3-1.1-0 (1.1.7-2+b1; main)

libcommoncpp2 (1.8.1-6.1) [Uploader]

libccgnu2-1.8-0v5

libcommoncpp2-dbg

libexosip2 (4.1.0-2.1) [Uploader]

libexosip2-dev

libosip2 (4.1.0-2.1) [Uploader]

libpri (1.4.15-1) [Uploader]

libpri1.4

linuxtv-dvb-apps (1.1.1+rev1500-1.1) [Uploader]

dvb-apps (1.1.1+rev1500-1.1+b1; main)

opal (3.10.10~dfsg2-2.1) [Uploader]

libopal-dbg

libopal-doc

simpleopal

openam (1.4.0-1) [Uploader]

openam (1.4.0-1+b7; main)

openam-dbgsym (1.4.0-1+b7; main)

ptlib (2.10.11~dfsg-2.1) [Uploader]

libpt-dbg

libpt-doc

py-asterisk (0.5.3-1.1) [Uploader]

python-asterisk

radcli (1.2.6-4) [Uploader]

rsibreak (4:0.12.7-1) [Uploader]

rtpproxy (1.2.1-2.2) [Uploader]

rtpproxy

siproxd (1:0.8.1-4.1) [Uploader]

siproxd (1:0.8.1-4.1+b2; main)

skrooge (2.9.0-1) [Uploader]

skrooge (2.9.0-1+b1; main)

smb4k (2.0.2-1) [Uploader]

smb4k

soundkonverter (2.2.2-1) [Uploader]

soundkonverter (2.2.2-1+b2; main)

spandsp (0.0.6+dfsg-0.1) [Uploader]

stun (0.97~dfsg-2.1) [Uploader]

stun-server (0.97~dfsg-2.1+b1; main)

t38modem (2.0.0-4) [Uploader]

t38modem (2.0.0-4+b1; main)